View Issue Details

IDProjectCategoryView StatusLast Update
0005726Kali Linux[All Projects] General Bugpublic2019-10-10 11:47
ReporterpkreuztAssigned Torhertzog 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2019.3 
Target VersionFixed in Version 
Summary0005726: black screen at login prompt and no alternate VTs
DescriptionAfter latest upgrades (yesterday) my system goes black on what should be GDM login prompt. Mouse pointer is visible, but nothing else. Trying to change to another VT, there's no login prompt there, only blinking cursor. Only VT working is VT12, which I have mapped to receive syslog messages. There is no evident crash messages on syslog either.

Relationships

related to 0005727 resolvedrhertzog Gnome Shell crashes after "libgnome-desktop-3-18" installation 

Activities

sbrun

2019-10-07 10:18

manager   ~0011167

please see https://bugs.kali.org/view.php?id=5727 for a temporary workaround

rhertzog

2019-10-10 11:47

administrator   ~0011188

We completed the transition to Gnome 3.34. Should be fixed in kali-rolling now.

Issue History

Date Modified Username Field Change
2019-10-06 09:10 pkreuzt New Issue
2019-10-07 10:16 sbrun Relationship added related to 0005727
2019-10-07 10:18 sbrun Note Added: 0011167
2019-10-10 11:47 rhertzog Assigned To => rhertzog
2019-10-10 11:47 rhertzog Status new => resolved
2019-10-10 11:47 rhertzog Resolution open => fixed
2019-10-10 11:47 rhertzog Note Added: 0011188